[Desktop Entry]
Type=Service
Name=EXR Info
Name[ar]=معلومات EXR
Name[br]=Titouroù EXR
Name[ca]=Informació EXR
Name[cs]=EXR info
Name[cy]=Gwybodaeth EXR
Name[da]=EXR-Info
Name[de]=EXR-Info
Name[el]=Πληροφορίες EXR
Name[eo]=EXR informo
Name[es]=Info EXR
Name[et]=EXR info
Name[fa]=اطلاعات EXR
Name[fi]=EXR-tiedot
Name[fr]=Informations EXR
Name[ga]=Eolas faoi EXR
Name[gl]=Información de EXR
Name[he]=מידע EXR
Name[hi]=ईएक्सआर जानकारी
Name[hne]=ईएक्सआर जानकारी
Name[hu]=EXR-jellemzők
Name[is]=EXR upplýsingar
Name[it]=Informazioni EXR
Name[ja]=EXR 情報
Name[kk]=EXR мәліметі
Name[km]=ព័ត៌មាន EXR
Name[ko]=EXR 정보
Name[ku]=Agahiyên EXR
Name[lt]=EXR informacija
Name[lv]=EXR informācija
Name[ms]=Maklumat EXR
Name[nds]=EXR-Info
Name[ne]=EXR सूचना
Name[nl]=EXR-info
Name[nn]=EXR-info
Name[pa]=EXR ਜਾਣਕਾਰੀ
Name[pl]=Informacja EXR
Name[pt]=Informação do EXR
Name[pt_BR]=Informações sobre EXR
Name[ro]=Informații EXR
Name[ru]=Сведения о EXR
Name[se]=EXR-dieđut
Name[sl]=Podatki o EXR
Name[sv]=EXR-information
Name[ta]=EXR தகவல்
Name[tg]=Иттилоот оиди EXR
Name[th]=ข้อมูลแฟ้ม EXR
Name[tr]=EXR Bilgileri
Name[uk]=Інформація по EXR
Name[uz]=EXR haqida maʼlumot
Name[uz@cyrillic]=EXR ҳақида маълумот
Name[vi]=Thông tin EXR
Name[x-test]=xxEXR Infoxx
Name[zh_CN]=EXR 信息
Name[zh_HK]=EXR 資訊
Name[zh_TW]=EXR 資訊
X-KDE-ServiceTypes=KFilePlugin
X-KDE-Library=kfile_exr
MimeType=image/x-exr;
PreferredGroups=Info,Standard,Channels,Technical,3dsMax
PreferredItems=Dimensions,Thumbnail,ThumbnailDimensions,Version,Comments,Owner,Latitude,Longitude,Altitude,Capture Date,UTC Offset
